A question about gstreamer. Is gobject is the package of gobject 0.1.0 or PyGObject 3.40.1?

If I install gobject 0.1.0, the helloword sample of gstreamer inform me that there is “module ‘gobject’ has no attribute ‘threads_init’”. If I uninstall gobject 0.1.0 and install PyGObject 3.40.1, the infromation is “No module named ‘gobject’”. What is the package gobject? An other package?

Current deepstream 5.1 only support ubuntu 18.04. Quickstart Guide — DeepStream 5.1 Release documentation

Please install ubuntu official distribute packages. Ubuntu – Package Contents Search Results – libgobject-2.0.so.0

This topic was automatically closed 60 days after the last reply. New replies are no longer allowed.